@media only screen and (max-width: 650px) {
  .banner-heading {
    font-size: 32px;
    line-height: 44px;
  }
  .banner-subheading {
    font-size: 20px;
    line-height: 24px;
  }
}


@media only screen and (min-width: 768px) {

}

@media only screen and (max-width: 959px) {
  .site-logo a img{
    width: 160px;
  }

}

@media only screen and (min-width: 1024px) {

}

@media only screen and (min-width: 1280px) {

}

@media only screen and (min-width: 1440px) {
  .container{
    max-width:1280px;
  }
}

@media only screen and (min-width: 1680px) {
  header .container{
    max-width:1440px;
  }
  .container{
    max-width:1366px;
  }
  .banner-content {padding-bottom: 30px;padding-top: 200px;}
  .banner-form .card .card-body{padding: 40px;}
}



@media only screen and (min-width: 1920px) {
  header .container{
    max-width:1600px;
  }
}